MovableType发布安全补丁包

  • Posted on | Updated on
  • by
  • in

升级到最新的MovableType 5.11.

Movable Type 5.11, 5.051, 4.361 were released as mandatory security updates. These updates resolve multiple vulnerabilities discovered in Movable Type 5.x and Movable Type 4.x. All users must upgrade to this latest release immediately.

这些安全漏洞从4.0系列到5.0系列都有,所以都要更新。

在更新过程中,没有对数据库更新,只是系统文件更新了。

更新通知


作者: David Yin
原载: SEO 网站优化推广
版权所有。转载时必须以链接形式注明作者和及本声明。